* {
  box-sizing: border-box;
}

html, body {
  height: 100%;
  padding: 0;
  margin: 0;
}

table {
  border-collapse: collapse;
}

table, th, td {
  border: 1px solid #ccc;
  padding: 3px;
}

blockquote {
  color: #666;
  margin-bottom: 20px;
  padding: 0 0 0 20px;
  border-left: 3px solid #bbb;
}
ul {
  list-style: none; /* Remove default bullets */
}

ul li::before {
  content: "\2022";
  color: #ccc;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  background-color: #f2f2f2;
  color: #373737;
}

#content {
  flex: 1 0 auto;
  padding: 12px;
  background-color: #fff;
}

#header {
  background: #373737;
}

#header-content {
  padding: 12px;
}

#logo {
  width: 250px;
  height: 61px;
}

.animation {
  display: block;
  width: 320px;
  height: 90px;
  margin-left: auto;
  margin-right: auto;
}

#menu {
  margin-left: auto;
}

.menuitem {
  padding: 12px;
  color: #fff;
  text-decoration: none;
  font-size: large;
  font-weight: bolder;
}

.highlight {
  background-color: #373737;
  color: #41b645;
  padding: 3px 12px;
  white-space: pre-wrap;
  word-wrap: break-word;
}

@media all and (min-width: 62.5rem) {
  #content {
    width: 1000px;
    margin: 0 auto;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
  }
  #header-content, #footer-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 1000px;
    margin: 0 auto;
  }
}